Примечания к выпуску Ubuntu 11.04 Natty Narwhal Сравнение версий

Различия

Здесь показаны различия между двумя версиями данной страницы.

Ссылка на это сравнение

Предыдущая версия справа и слева Предыдущая версия
Следующая версия
Предыдущая версия
wiki:natty_releasenotes [2011/05/11 01:50]
MMXMMXMMX [Загрузка, установка и послеустановочный период]
wiki:natty_releasenotes [2011/05/17 04:09] (текущий)
MMXMMXMMX [Новые возможности] url на локальный вики
Строка 1: Строка 1:
-====== Примечания к выпуску Ubuntu 11.04 (Natty Narwhal======+====== Примечания к выпуску Ubuntu 11.04 Natty Narwhal ======
  
-В этих заметках к выпуску приведён обзор релиза Ubuntu 11.04 (Natty Narwhalи перечислены известные проблемы Ubuntu 11.04 и её модификаций. ​+В этих заметках к выпуску приведён обзор релиза Ubuntu 11.04 Natty Narwhal и перечислены известные проблемы Ubuntu 11.04 и её модификаций. ​
  
 ====== Обзор выпуска ====== ====== Обзор выпуска ======
Строка 35: Строка 35:
  
  
-Приложения GNOME теперь используют [[https://​launchpad.net/​ayatana-scrollbar|новые панели прокрутки]],​+Приложения GNOME теперь используют [[ayatana_scrollbar|новые панели прокрутки]],​
 они тоньше и занимают меньше места на экране. они тоньше и занимают меньше места на экране.
  
Строка 281: Строка 281:
 ==== Файловая система btrfs ==== ==== Файловая система btrfs ====
  
-The btrfs filesystem is considered experimental in this release It can generally be installed and usedbut with a number of problems. ​ You should only use it if you are comfortable with dealing with problems and helping us resolve them.+Файловая система ​btrfs включена в этот релиз в качестве экспериментальнойОна может быть задействована и использованано с некоторыми оговорками:​ используйте её только в том случае,​ когда вы не боитесь бороться с ошибками и поможете нам их решить.
  
-  * As the [[http://​btrfs.wiki.kernel.org/​|btrfs wiki]] ​notes: "Note that Btrfs does not yet have a fsck tool that can fix errorsWhile Btrfs is stable on a stable machineit is currently possible to corrupt a filesystem irrecoverably if your machine crashes or loses power on disks that don't handle flush requests correctlyThis will be fixed when the fsck tool is ready." +  * Как указано в примечаниях ​[[http://​btrfs.wiki.kernel.org/​|btrfs wiki]]: "Помните, ​Btrfs ещё не обзавёлся инструментом для исправления ошибок. Btrfs стабилен на стабильной машинено он может повредить файловую систему до критического состояния при неожиданной перезагрузке или отключении питания и только если жёсткий диск не сможет корректно обработать быстрые запросыЭта проблема будет устранена после релиза оснастки для ​fsck."​ 
-  * Crash trying to install over btrfs partition in live installer. ([[lpbug>​759503]]) +  * Сбой установки на раздел с btrfs при использовании установщика с Live CD. ([[lpbug>​759503]]) 
-  * GRUB cannot detect a btrfs installation within an encrypted disk, and fails to set up the correct kernel parameters. ([[lpbug>​757631]]) +  * GRUB не определяет зашифрованные разделы ​btrfs и не может выставить для них правильные параметры ядра. ([[lpbug>​757631]]) 
-  * Other installations of Ubuntu ​on btrfs will not be detected or added to the boot menu. ([[lpbug>​764893]]) +  * Любые другие установки ​Ubuntu ​на разделы ​btrfs не будут добавлены в загрузочное меню. ([[lpbug>​764893]]) 
-  * If btrfs is used for `/​boot`, ​then the gap between the start of the disk and the first partition must be more than the traditional ​63 sectors A good modern default is MiB. ([[lpbug>​774217]])+  * Если ​btrfs использована для ​`/​boot`, ​то первый раздел должен начинаться далее традиционных ​63 секторовХорошим решением будет оставить ​Мб. ([[lpbug>​774217]])
                                   ​                                   ​
 ===== обновление с Ubuntu 10.10 ===== ===== обновление с Ubuntu 10.10 =====
  
-  * In some cases (particularly if different kernel parameters from the default are in use), upgrades from Ubuntu 10.10 may prompt to resolve conflicts in the `/​etc/​default/​grub` ​configuration file even when it has not been manually changed ​Performing a three-way merge should normally be sufficient if presented with this promptalthough you should check afterwards to ensure that `/​etc/​default/​grub` ​still looks correct. ([[lpbug>​759545]]) +  * В некоторых случаях ​(в основном при использовании параметров ядра отличных от значений по умолчанию), программа обновления с Ubuntu 10.10 задаст вопрос о разрешении конфликта конфигурационных файлов ​`/​etc/​default/​grub`, даже если изменения не вносились вручнуюВыбор трехстороннего слияния должен корректно обработать данную ситуациюно после установки стоит проверить ​`/​etc/​default/​grub` ​на наличие ошибок. ([[lpbug>​759545]]) 
- +  * Если вы вручную устанавливали ядро ​PAE (например,​ чтобы сделать доступными ​>4Гб памяти**и** также установлены в системе проприетарные драйвера ​NVidia, ​то нужно вручную установить пакет //"​linux-headers-generic-pae"​// __сразу после установки,​ но перед перезагрузкой__Если этого не сделать,​ то при загрузке системы она зависнет ([[lpbug>​772226]])Если всё-таки пакет не был установлена компьютер перезагружен,​ то выбирайте в списке загрузки ​"безопасный режим" ​и устанавливайте недостающий пакет командой 
-  * If you have manually installed a PAE kernel ​(for example to make use of >4GB of RAM''​and''​ you have also installed the proprietary ​NVidia ​driversyou will have to manually install the package ​"{{{linux-headers-generic-pae}}}" ​after the upgrade has completed but before rebootingFailure to do so will result in a system that hangs at bootIf you do forget to install this package before rebootingselect the "recovery" ​option from the boot menu to allow you to install this package using "{{{apt-get install linux-headers-generic-pae}}}". See bug [[lpbug>772226]].+<​code>​apt-get install linux-headers-generic-pae</code>.
  
 ===== Графика и отображение ===== ===== Графика и отображение =====
  
-  * The -nouveau ​video driver has had an ABI change but lacked a version number increment ​Following ​Debian ​we're versioning it as 'libdrm-nouveau1a' Be aware this can cause difficulties in upgrading/downgrading from PPAs that include ​libdrm ​packages+  * В видео драйвере ​-nouveau ​изменился ​ABI без увеличения номера версииСледом за Debian ​мы завизировали его как //libdrm-nouveau1a//Обращаем внимание,​ что это может вызвать трудности в повышении/понижении версии из PPA, которые включают пакеты ​libdrm. 
-  * The NVidia-graphics-driver ​on 8600 GTS cards needs "​NoPowerConnectorCheck"​ option to work. ([[lpbug>​522588]]) +  * На видеокартах 8600 GTS для корректной работы нужно установить параметр "​NoPowerConnectorCheck"​ в NVidia-graphics-driver. ([[lpbug>​522588]]) 
-  * Video error "[drm:​radeon_ttm_backend_bind] *ERROR* failed to bind 1772 pages" ​during installation ​([[lpbug>​557261]] ​and [[lpbug>​656486]]) +  * Ошибка видео //«[drm:​radeon_ttm_backend_bind] *ERROR* failed to bind 1772 pages"// во время установки ​([[lpbug>​557261]] ​и [[lpbug>​656486]]) 
-  * On certain systems, a bad interaction between ​Unity, the GL driver and the kernel may cause the system to hang. ([[lpbug>​740126]]) +  * На некоторых системах в Unity наблюдаются зависания из-за плохого взаимодействия драйвера ​GL и ядра. ([[lpbug>​740126]]) 
-  * On certain systems, the display may be corrupted after switching resolutions or connecting to an external display under Unity ([[lpbug>​753971]]) +  * В Unity, в некоторых случаях,​ замечены графические сбои при переключении разрешения экрана или при подключении внешнего дисплея ​([[lpbug>​753971]]) 
-  * Under certain conditionson systems equipped with nvidia ​GPUsfocused or maximized windows may be blank. ([[lpbug>​763680]]) +  * При определённых условияхна системах с графическими чипами ​nvidia, ​активное или распахнутое на весь экран окно может быть пустым.([[lpbug>​763680]]) 
-  * Certain applications like Chromium, Xchat or Opera may expose rendering artifacts. ([[lpbug>​753369]])+  * Некоторые приложения,​ такие как ​Chromium, Xchat или ​Opera могут выводить изображения с артефактами. ([[lpbug>​753369]])
  
 ===== Рабочий стол ===== ===== Рабочий стол =====
  
-  * Nautilus ​keeps opening when ubuntu one plugin is installed. ([[lpbug>​674876]]) +  * Nautilus ​запускается в бесконечном цикле при установке модуля ​ubuntu one. ([[lpbug>​674876]]) 
-  * When starting the live session on a system without ​3D supportthe GNOME panel is not displayedAs a workaround, you can press Alt+F2 and run `gnome-panel --replace`On installed systems you should pick the "​Ubuntu ​Classic ​(No effects)" ​session in the login manager. ([[lpbug>​711378]]) +  * При запуске на системах без поддержки ​3D, панель ​GNOME не отображаетсяВ качестве решения предложено следующее:​ нажмите <​key>​A-F2</​key>​ и выполните команду **gnome-panel --replace**На уже установленных системах нужно выбрать сеанс ​"Классическая ​Ubuntu (Без эффектов)". ([[lpbug>​711378]]) 
-  * When switching between windows, ​Orca does not speak the title of the focused window. ([[lpbug>​72409]]) +  * При переключении между окнами ​Orca не произносит заголовок выбранного окна. ([[lpbug>​72409]]) 
-  * In the classic session ​gnome-panel sometimes fails to load applets. ([[lpbug>​716714]]) +  * Иногда в классическом режиме не загружаются апплеты панели ​gnome. ([[lpbug>​716714]]) 
-  * On ARM images, the Unity 2D version crashes on various occasions. ([[lpbug>​739386]]) +  * Unity 2D на ARM системах может прекращать работу по различным причинам. ([[lpbug>​739386]]) 
-  * Unity may not behave correctly if DRI settings are present in ~/.drirc ([[lpbug>​745996]]) +  * Unity может вести себя не корректно если параметры ​DRI прописаны в файле ​~/.drirc ([[lpbug>​745996]]) 
-  * Unity does not yet fully support focus-follows-mouse/sloppy-focus/point-to-clickEnabling this feature may cause unexpected behavior ​([[lpbug>​674138]]) +  * Unity еще не полность поддерживает жесты: ​//фокус следует за мышью/​небрежная фокусировка/​точка клика//​. Включение этих функций может вызвать не предсказуемое поведение. ([[lpbug>​674138]]) 
-  * The search feature in Unity does not support ​ibus input ([[lpbug>​66377]]) ​or dead keys ([[lpbug>​746761]]); ​search results in CJK locales are not supported either ​([[lpbug>​745243]]) - Those limitations will be addressed in an upcoming update ​([[https://​launchpad.net/​unity/​+milestone/​3.8.14|3.8.14]]) ​and will be proposed as SRUs +  * Функция поиска в Unity не поддерживает ввод ​ibus ([[lpbug>​66377]]) ​или [[wpru>​Мёртвые_клавиши|мёртвые клавиши]] ​([[lpbug>​746761]]); ​поиск в локалях ​CJK пока не поддерживается([[lpbug>​745243]]) - Эти ограничения устраняются вышедшими обновлениями ​([[https://​launchpad.net/​unity/​+milestone/​3.8.14|3.8.14]]) ​и будут предложены в качестве стабильных обновлений релиза((SRU)) 
-  * Libreoffice ​has no minimize/maximize/close buttons. ([[lpbug>​728927]]) - An SRU should fix this issue shortly +  * У Libreoffice ​нет кнопок распахнуть/свернуть/закрыть. ([[lpbug>​728927]]) - Устраняется вышедшими обновлениями. 
-  * 3rd party lenses may not start correctly at startup. ([[lpbug>​758839]]) - A workaround is to restart ​Unity with unity --replace, ​while a fix is proposed in an SRU +  * Пользовательские кнопки панели запуска могут не корректно загрузиться при старте системы. ([[lpbug>​758839]]) - Решается выполнением команды перезапуска ​Unity: **unity --replace**- Устраняется вышедшими обновлениями. 
-  * In some cases, the SUPER+1..9 ​shortcuts don't work. ([[lpbug>​768076]]) - As a workaround, start a terminal with CTRL+ALT+to fix the problem +  * В некоторых случаях комбинация клавиш <​key>'​SUPER'</​key>​+<​key>'​1'</​key>​..<​key>'​9'</​key>​ не работает. ([[lpbug>​768076]]) - Как вариант решения проблемы предложено запустить терминал комбинацией клавиш <​key>​C-A-T</​key>​. 
-  * The Dash window may incorrectly appear under a fullscreen window. ([[lpbug>​763680]]) +  * Окно ​Dash может неправильно отображаться в полноэкранном приложении. ([[lpbug>​763680]]) 
-  * Sometimesthe icons of applications authorized to use the legacy systray protocol may appear under the panel. ([[lpbug>​753369]]) +  * Иногда значки приложенийавторизованных использовать протокол области уведомлений,​ появляются в панели. ([[lpbug>​753369]]) 
-  * The "​stracciatella GNOME session" ​uses the new small scrollbars instead of the standard ​GNOME ones. ([[lpbug>​766660]]) +  * Сессия ​"​stracciatella GNOME" ​использует маленькие полосы прокрутки вместо стандартных полос прокрутки ​GNOME. ([[lpbug>​766660]]) 
-  * The new [[https://​wiki.ubuntu.com/​Ayatana/​ScrollBars|Ayatana ​Scrollbars]] are now enabled by defaultCertain applications however are blacklisted,​ see https://​wiki.ubuntu.com/​Ayatana/​ScrollBars#Blacklist+  * Новые ​[[ayatana_scrollbar|полосы прокрутки ​Ayatana]] ​теперь включены по умолчаниюНекоторые приложения не поддерживают эту возможность и были внесены в [[ayatana_scrollbar#чёрный_список|чёрный список]]
  
-In general, the recommended HW configuration for running ​Unity is available at: https://​wiki.ubuntu.com/​DesktopExperienceTeam/​UnityHardwareRequirements+Рекомендуемая конфигурация для комфортной работы с Unity описана в [[https://​wiki.ubuntu.com/​DesktopExperienceTeam/​UnityHardwareRequirements|Unity Hardware Requirements]]
  
 ===== Трэкпады,​ тачскрины,​ мышки и клавиатуры ===== ===== Трэкпады,​ тачскрины,​ мышки и клавиатуры =====
Строка 347: Строка 347:
 ===== центр приложений Ubuntu ===== ===== центр приложений Ubuntu =====
  
-  * When deauthorize my computer is usedthe packages are removed but the sources.list ​entries are not disabled. ([[lpbug>​723911]])+  * При использовании команды снятия авторизациипакеты будут удалены,​ но списки источников в sources.list ​не будут отключены. ([[lpbug>​723911]])
    
 ===== Ubuntu Server ​ ===== ===== Ubuntu Server ​ =====